GET
https://api.cryptohopper.com/v1/backtest/limits
Returns how many backtests you may run per 24 hours (max) and how many you used in the last 24 hours, including backtests that are running now (total).
OAuth scope:
read About scopes
Requires an active subscription or trial; otherwise the request is refused with 403.
Example request
curl "https://api.cryptohopper.com/v1/backtest/limits" \
-H "access-token: YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.cryptohopper.com/v1/backtest/limits', {
method: 'GET',
headers: {
"access-token": "YOUR_ACCESS_TOKEN"
}
});
const data = await response.json();
import requests
response = requests.get(
"https://api.cryptohopper.com/v1/backtest/limits",
headers={
"access-token": "YOUR_ACCESS_TOKEN"
},
)
data = response.json()
$ch = curl_init('https://api.cryptohopper.com/v1/backtest/limits');
curl_setopt_array($ch, [
CURLOPT_CUSTOMREQUEST => 'GET',
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => [
'access-token: YOUR_ACCESS_TOKEN',
],
]);
$data = json_decode(curl_exec($ch), true);
Parameters
Headers
| Name | Type | Required | Description |
|---|---|---|---|
access-token |
string | Required | The OAuth access token of the user. |
Response
{
"data": {
"max": 5,
"total": 2
}
}